.dekra-gdpr { z-index:999;width:100%;box-sizing:border-box;position:fixed;bottom:0;background-color:#434343;color:white;padding:20px;display:flex;flex-direction:row; }
.dekra-gdpr.hidden { display:none; }

.dekra-gdpr .content { flex-grow:1; }
.dekra-gdpr .content .title { font-size:20px;font-weight:500;margin-bottom:20px; }
.dekra-gdpr .content > .desc { font-size:12px;line-height:18px; }
.dekra-gdpr .content > .desc a { color: white;text-decoration: underline; }

.dekra-gdpr .buttons { flex-basis: 250px;align-items: center;flex-shrink: 0;display:flex;flex-direction:column;justify-content:center; }
.dekra-gdpr .buttons button { background-color:white;color:black;width:48%;min-width:120px;padding:5px 0;font-size:14px;margin:0 20px;margin-bottom:15px; }
.dekra-gdpr .buttons button:last-child { margin-bottom:0; }
.dekra-gdpr .buttons .accepter { background-color:#5DAC2E;color:white;width:100%; }
.dekra-gdpr .buttons .accepter:hover { background-color:#619a3f; }
.dekra-gdpr .buttons > div { display:flex;flex-direction:row;justify-content:space-between;width:100%; }
.dekra-gdpr .buttons > div button:hover { background-color:#cecece; }
.dekra-gdpr .buttons .parametrer, .dekra-gdpr .buttons .refuser { margin:0; }


.pop-cookies { width:100%;padding:0;border:0;max-width:1100px; }
body .pop-cookies .mfp-close { border:0;right:4px;top:2px;color: white;font-size:28px;position:absolute;background-color:transparent; }
.pop-cookies .header { background-color:#007D40;padding:10px 15px;color:white; }
.pop-cookies .content { padding:15px;font-size:13px;background-color: white;border: 1px solid #307b42; }
.pop-cookies .content .categories { margin-top:10px; }
.pop-cookies .content .categories .category,
.pop-cookies .content .save-btn-container { position:relative;border-top:2px solid #007D40;margin-bottom:10px; }
.pop-cookies .content .categories .category .title { font-weight: 500;font-size: 14px;line-height: 30px;padding-left: 20px;margin-bottom:20px;display:inline-block;cursor:pointer; }
.pop-cookies .content .categories .category .title:before { font-family: "Fontawesome";content: "\f077";position: absolute;left: 5px;top: 0;font-size: 10px; }
.pop-cookies .content .categories .category.open .title:before { content: "\f078"; }

.pop-cookies .content .categories .category > .desc { margin-bottom:10px; }

.pop-cookies .content .categories .category .buttons { position: absolute;right: 0;top: 5px; }

.pop-cookies .content .categories .category .active-all,
.pop-cookies .content .categories .category .deactive-all { background-color:white;padding:3px 10px; }

.pop-cookies .content .categories .category .active-all { border:1px solid #007D40;color:#007D40; }
.pop-cookies .content .categories .category .active-all.enabled { background-color: #007D40;color:white; }

.pop-cookies .content .categories .category .deactive-all { border:1px solid #aaa5a5;color:#aaa5a5; }
.pop-cookies .content .categories .category .deactive-all.enabled { background-color:#aaa5a5;color:white; }

.pop-cookies .content .categories .category .items { display:none; }

.pop-cookies .content .categories .category .items .item,
.pop-cookies .content .categories .category .items .cat { display:flex;align-items: center;min-height:30px;font-size:11px;padding:0 10px; }

.pop-cookies .content .categories .category .items .cat { font-weight:bold;font-size:12px; }

.pop-cookies .content .categories .category .items .item .name { flex-basis:230px;flex-shrink:0;font-weight: bold;padding: 5px 10px 5px 0; }
.pop-cookies .content .categories .category .items .item .name .cookies { font-weight:normal;display:block;padding:10px 0 5px 0 }


.pop-cookies .content .categories .category .items .item .desc { flex-grow:1;padding:5px 0;width:100%; }
.pop-cookies .content .categories .category .items .item .opt { flex-basis:70px;flex-shrink:0;text-align:center; }
.pop-cookies .content .categories .category .items .item .opt .required { font-size:14px;color:#007D40; }

.pop-cookies .content .categories .category .items .item:nth-child(odd),
.pop-cookies .content .categories .category .items .cat.green,
.pop-cookies .content .categories .category .items .item.green { background-color:#D9EAD3;color:black; }
.pop-cookies .content .categories .category .items .item.white,
.pop-cookies .content .categories .category .items .cat.white { background-color:white; }

.pop-cookies .content .categories .category .items .item.green .name, .pop-cookies .content .categories .category .items .item.white .name { font-weight:normal; }

.pop-cookies .content .save-btn-container { position:relative; }
.pop-cookies .content .save-btn-container .txt { padding-right: 130px;font-size: 11px;font-style: italic;margin-top: 10px; }
.pop-cookies .content .save-btn-container button { position:absolute;background-color: #007D40;top:0;right: 0;margin-top: 10px;padding: 5px 15px;text-transform: uppercase;color: white;letter-spacing: 0.5px; }


@media only screen and (max-width:480px) {
    .dekra-gdpr { flex-direction:column; }
    .dekra-gdpr .buttons { flex-direction:row;flex-basis:80px; }
    .dekra-gdpr .buttons button { margin:0 3px; }
    .pop-cookies .content .categories .category .items .item { flex-direction: column;position:relative; }
    .pop-cookies .content .categories .category .items .item .name { justify-content: center;align-self: flex-start;display: flex;flex-direction: column;flex-basis: 30px;padding-right: 50px; }
    .pop-cookies .content .categories .category .items .item .opt { position:absolute;top:5px;right:10px; }
    .pop-cookies .content .categories .category .items .item .desc { padding:5px 0 10px 0; }


    .pop-cookies .content .save-btn-container { display:flex;flex-direction:column;height:auto; }
    .pop-cookies .content .save-btn-container .txt { padding-right:0; }
    .pop-cookies .content .save-btn-container button { position:static; }
}